Public Member Functions

# wxGridCellBoolRenderer Class Reference
[Grid Related Classes]

`#include <wx/grid.h>`

Inheritance diagram for wxGridCellBoolRenderer:
[legend]

## Detailed Description

This class may be used to format boolean data in a cell.

##

Library: wxAdvanced
Category: Grid Related Classes

See also:
  wxGridCellRenderer, wxGridCellAutoWrapStringRenderer, wxGridCellDateTimeRenderer, wxGridCellEnumRenderer, wxGridCellFloatRenderer, wxGridCellNumberRenderer, wxGridCellStringRenderer

## Public Member Functions
| wxGridCellBoolRenderer ()
| Default constructor.

List of all members.

## Constructor & Destructor Documentation

wxGridCellBoolRenderer::wxGridCellBoolRenderer | ( |  | ) |

Default constructor.

|  | [ top ]